MediaCD Home
Bot Productions Home
 

Download MediaCD

Notes:

  • MediaCD 3.5a is the same as 3.5, except that it uses the new Bot Productions Setup version 3.0, which fixes several problems with installation. If you have 3.5 installed successfully, you do not need to download version 3.5a.
  • If you currently have MediaCD 3.0 installed on your computer, you do not need to uninstall it before installing MediaCD 3.5a. However, be sure MediaCD 3.0 is not running before you upgrade.
  • If you currently have MediaCD 2.0x installed on your computer, you should uninstall it before installing MediaCD 3.5a.
  • On Windows NT, 2000, XP, or newer versions, you must run Setup from an account with administrative privileges.

System Requirements

  • 486/66-based or compatible system, or better (Pentium II/233 or better recommended)
  • One of the following Microsoft operating systems:
    • Windows XP
    • Windows Server 2003
    • Windows 2000 with Internet Explorer 5.5 or newer
    • Windows Millennium Edition (Me)
    • Windows 98 with Internet Explorer 5.5 or newer
    • Windows 95 with Internet Explorer 5.5
    • Windows NT 4.0 with Internet Explorer 5.5 or newer
  • 2 MB of available hard drive space for the program. 1 GB free space recommended for holding files before writing CDs.
  • 32 MB of RAM (64 MB recommended)
  • CD writer
  • CD creation software (if not using Windows XP, which has built-in CD writing software)

CDs you create will run on any system meeting the above requirements. MediaCD does not need to be installed on the user's hard drive to be run from CD.

Windows NT, 2000, XP, or a newer version is required to use new MediaCD.exe embedding options from within MediaCD Creator. These options will not be applied when writing a CD from Windows 95, 98, or Me. However, these operating systems will properly run CDs with MediaCD.exe embedding options.

It is recommended that you have the newest version of Internet Explorer for your platform installed, available at the Internet Explorer web site.

The following media players are supported:

  • Windows Media Player 6.4 or later (9 or later recommended)
  • QuickTime version 5 or later
  • RealPlayer 6.0 or later (RealOne recommended)
  • Macromedia Flash 5 or later
To download or upgrade these players, visit the media players download page.


©2016 Bot Productions. All rights reserved.Last Updated: June 16, 2006